...
POST No. 2590257
파이썬 3.x 가능여부
2018-12-05 18:18:39 shutup79

안녕하세요.

다이나믹셀 SDK 설치하고 실행하니 pyhon2 버전에 설치 되서요.

파이선3 버전의 SDK나 또는 우분투에서 파이썬3에 설치하는 방법이 궁금해요.

감사합니다.

2018-12-05 18:18:39
신장범
2018-12-06 09:22:34 유기웅

안녕하세요.

 

다이나믹셀 SDK - python 관련 e매뉴얼 입니다. 참고해주세요. 

 

http://emanual.robotis.com/docs/en/software/dynamixel/dynamixel_sdk/library_setup/python_linux/#python-linux

 

감사합니다.
2018-12-06 09:22:34
유기웅
2018-12-06 11:14:27 신장범

안녕하세요.

말씀하신 링크대로 SDK 설치 완료 했고요. 아래처럼 파이썬3에서는 안 불러져서 질문 드렸어요. 파이썬2에서만 SDK가 동작하는건가요?

 


 

comment
2018-12-06 11:48:04 유기웅
위 링크에 나오는 e매뉴얼과 같이 ATOM 과 python 을 설치해서 이용해주세요.
또한 python버전은 하나만 설치해서 이용해주세요.
기존에 설치하신 python은 제거 후 e매뉴얼 대로 설치를 진행해주세요.
2018-12-06 11:48:04
유기웅
2018-12-06 18:51:44 신장범
답변 감사드려요!
말씀하신대로 미리 설치되어 있는 파이썬2를 제거하고 SDK를 설치하니 파이썬3에서 모듈 읽히네요.
감사합니다!!
2018-12-06 18:51:44
신장범
2018-12-06 11:14:27
신장범
답변달기
웹에디터 시작 웹 에디터 끝